Bug 847465 - [abrt] xpdf-1:3.02-16.fc13: XPutImage: Process /usr/bin/xpdf was killed by signal 11 (SIGSEGV)
[abrt] xpdf-1:3.02-16.fc13: XPutImage: Process /usr/bin/xpdf was killed by si...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
13
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:9525df08ecb70348d027142d2a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-11 15:18 EDT by William Estrada
Modified: 2016-02-10 09:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:30:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.49 KB, text/plain)
2012-08-11 15:18 EDT, William Estrada
no flags Details

  None (edit)
Description William Estrada 2012-08-11 15:18:46 EDT
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/xpdf /tmp/BusPro-I2C-Users-Manual.pdf
component: xpdf
crash_function: XPutImage
executable: /usr/bin/xpdf
kernel: 2.6.34.9-69.local.fc13.x86_64
package: xpdf-1:3.02-16.fc13
rating: 4
reason: Process /usr/bin/xpdf was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1344711583
uid: 500

How to reproduce
-----
1.failed once reopen worked
2.
3.
Comment 1 William Estrada 2012-08-11 15:18:48 EDT
Created attachment 603704 [details]
File: backtrace
Comment 2 Jan Kurik 2015-12-22 06:34:12 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.